<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="14.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{11A63E24-0257-4C54-A109-F1A609A52A62}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>ryUpdate</RootNamespace>
    <AssemblyName>ryUpdate</AssemblyName>
    <TargetFrameworkVersion>v4.0</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <TargetFrameworkProfile />
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>..\..\Bin\Debug\CommonControls\.NET4\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DocumentationFile>..\..\Bin\Debug\CommonControls\.NET4\ryUpdate.xml</DocumentationFile>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>none</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>..\..\Bin\Release\CommonControls\.NET4\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <DocumentationFile>..\..\Bin\Release\CommonControls\.NET4\ryUpdate.xml</DocumentationFile>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Data" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="myUpdate\clsLiveUpdate.cs" />
    <Compile Include="myUpdate\RyUpdate.cs" />
    <Compile Include="myUpdate\frmStartUpdate.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="myUpdate\frmStartUpdate.Designer.cs">
      <DependentUpon>frmStartUpdate.cs</DependentUpon>
    </Compile>
    <Compile Include="myUpdate\frmUpdate.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="myUpdate\frmUpdate.Designer.cs">
      <DependentUpon>frmUpdate.cs</DependentUpon>
    </Compile>
    <Compile Include="myUpdate\LiveUpdate_EventArgs.cs" />
    <Compile Include="myUpdate\LiveUpdate_Delegate.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="myUpdate\frmStartUpdate.resx">
      <DependentUpon>frmStartUpdate.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="myUpdate\frmUpdate.resx">
      <DependentUpon>frmUpdate.cs</DependentUpon>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\MyDb\MyDbV4.csproj">
      <Project>{9df20d86-a56e-4cf6-a3d8-f30421297b1b}</Project>
      <Name>MyDbV4</Name>
    </ProjectReference>
    <ProjectReference Include="..\ryControls\ryControlsV4.csproj">
      <Project>{9eca3a84-8545-4c4d-84d6-d23e3bdf2d90}</Project>
      <Name>ryControlsV4</Name>
    </ProjectReference>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>